/* Layout overrides */
html, body {
  margin: 0;
  padding: 0;
  height: auto;
  min-height: 100vh;
  background-color: #a5a5a5;
  font-family: Arial, sans-serif;
}

.main_container {
  display: table;
  width: 100vw;
  table-layout: fixed;
}

.side_bar1, .side_bar2,
.inside_container {
  display: table-cell;
  vertical-align: top;
}

/* Sidebars */
.side_bar1, .side_bar2 {
  width: 15vw;
  background-color: #363636;
  color: white;
  box-sizing: border-box;
}

.title_container {
    margin-bottom: 20px;
}

/* Main content */
.inside_container {
  width: 70vw;
  background-color: #a5a5a5;
  box-sizing: border-box;
}





/* LEGO stuff */
.lego_container {
    display: flex;
    flex-direction: column;
    outline: 3px solid black;
    background-color: #ffffff;
    max-width: 46vw;
    margin-left: 4vw;
    margin-bottom: 10vh;
}

.lego_container_header {
    display: flex;
}

.lego_divider {
    height: 40px;
    width: 3px;
    background-color: black;
}

.lego_rank_number {
    height: 32px;
    width: 32px;
    font-size: 24px;
    margin: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.lego_set_number, .lego_set_piececount, .lego_set_rd {
    height: 32px;

    font-size: 24px;
    margin: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.lego_container_horizontal {
    height: 3px;
    background-color: black;
}

.lego_container_content {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.lego_container_content_image {
    padding: 10px;
}